# Portuguese translations for PACKAGE package.
# Copyright (C) 2024 THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# Automatically generated, 2024.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-11-22 13:35-0300\n"
"PO-Revision-Date: 2024-11-18 18:29-0300\n"
"Last-Translator: Automatically generated\n"
"Language-Team: Lunovox Heavenfinder <lunovox@disroot.org>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: item_smartphone.lua:15
msgid "@1, @2 @3"
msgstr "@1, @2 @3"

#: api.lua:216
msgid "@1-@2"
msgstr "@2/@1"

#: item_smartphone.lua:218
#, fuzzy
msgid "A mobile device that contains @nseveral apps generated by @nintegrating other mods."
msgstr "Um dispositivo móvel que contém @nvários aplicativos gerados pela @nintegração de outros mods."

#: api.lua:210
msgid "AUT"
msgstr "OUT"

#: item_smartphone.lua:121
msgid "BACK PAGE"
msgstr "PÁGINA ANTERIOR"

#: functions.lua:20 functions.lua:33
msgid "FAILURE"
msgstr "FALHA"

#: functions.lua:5
msgid ""
"Forces the calendar to jump a certain number of days.\n"
"Maximum number of 112 days. Need 'settime' privilege."
msgstr ""
"Força o calendário a pular um certo número de dias.\n"
"Número máximo de 112 dias. Necessita do privilégio 'settime'."

#: api.lua:181
msgid "Fri"
msgstr "Sex"

#: api.lua:177
msgid "Mon"
msgstr "Seg"

#: item_smartphone.lua:146
msgid "NEXT PAGE"
msgstr "PRÓXIMA PÁGINA"

#: api.lua:236
msgid "Now this is the day @1°."
msgstr "Agora este é o dia @1°."

#: item_smartphone.lua:138
msgid "Page"
msgstr "PÁGINA"

#: item_smartphone.lua:215
msgid "SMARTPHONE"
msgstr "ESPERTOFONE"

#: api.lua:208
msgid "SPR"
msgstr "PRI"

#: api.lua:209
msgid "SUM"
msgstr "VER"

#: api.lua:182
msgid "Sat"
msgstr "Sáb"

#: api.lua:176
msgid "Sun"
msgstr "Dom"

#: functions.lua:22
msgid "The maximum number of days is exactly '@1'!!!"
msgstr "O número máximo de dias é exatamente '@1'!!!"

#: api.lua:180
msgid "Thu"
msgstr "Qui"

#: api.lua:178
msgid "Tue"
msgstr "Ter"

#: api.lua:211
msgid "WIN"
msgstr "INV"

#: api.lua:179
msgid "Wed"
msgstr "Qua"

#: functions.lua:35
msgid "You do not have the '@1' privilege to execute this command!!!"
msgstr "Você não tem o privilégio '@1' para executar este comando!!!"

#: item_smartphone.lua:271
msgid "smartphone"
msgstr "espertofone"
